* {
  font-family: Asap, sans-serif;
}

/* HTML5 elements */

address,
details,
summary,
main,
article,
aside,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

details > summary {
  cursor: pointer;
}

address {
  font-style: normal
}

audio,
canvas,
video {
  display: inline-block;
}

figure {
  margin: 0;
}

/* HTML elements */

html {
  font-size: 62.5%;
}
body {
  font-size: 13px;
  line-height: 20px;
  font-size: 1.3rem;
  line-height: 2.0rem;
  margin: 0;
  color: #202020;
}

input[type="text"],
input[type="password"],
input[type="file"],
select,
textarea {
  background-color: white;
  border: 1px solid lightgray;
  padding: 0.2em;
  margin: 0;
}

button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}

button,
input {
  line-height: normal;
}

button,
select {
  text-transform: none;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled],
input[disabled] {
  cursor: default;
}

::-ms-clear,
::-ms-reveal {
  display: none;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

select {
  cursor: pointer;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

/* links */

a {
  text-decoration: none;
}

a:focus {

}

a:active,
a:hover {
  text-decoration: none;
}

/* headers */

h1,h2,h3,h4,h5 {
  margin: 0.8em 0 0.5em;
}

h1 {
  font-size: 24px;
  line-height: 32px;
  font-size: 2.4rem;
  line-height: 3.2rem;
  font-weight: 400;
}
h2 {
  font-size: 18px;
  line-height: 28px;
  font-size: 1.8rem;
  line-height: 2.8rem;
  font-weight: 600;
  letter-spacing: 0.01em;
}
h3 {
  font-size: 15px;
  line-height: 24px;
  font-size: 1.5rem;
  line-height: 2.4rem;
  font-weight: 600;
  letter-spacing: 0.01em;
}
h4 {
  font-size: 13px;
  line-height: 24px;
  font-size: 1.3rem;
  line-height: 2.4rem;
  font-weight: 600;
  letter-spacing: 0.02em;
}
h5 {
  font-size: 12px;
  line-height: 18px;
  font-size: 1.2rem;
  line-height: 1.8rem;
  font-weight: 600;
  letter-spacing: 0.04em;
}

@media screen and (max-width: 414px) {

  body {
    font-size: 14px;
    font-size: 1.4rem;
  }
  h3 {
    font-size: 16px;
    font-size: 1.6rem;
  }
  h4 {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

/* altri */

img {
  border: 0;
}

p {
  margin: 0 0 0.4em;
}

p:empty {
  margin: 0;
}

b, strong {
  font-weight: bold;
}

pre {
  white-space: pre-line;
  word-wrap: break-word;
}

*[hidden] {
  display: none;
}
